PHP Manual
Prev |  | Next

# HaruDoc::useCNTFonts

(no version information, might be only in CVS)

HaruDoc::useCNTFonts -- Enable builtin Chinese traditional fonts

## Description

bool HaruDoc::useCNTFonts ( void )

Enables builtin Chinese traditional fonts.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::useCNTEncodings()

Prev | Home | Next
HaruDoc::useCNTEncodings | Up | HaruDoc::useJPEncodings